@charset "utf-8";
/*
	Name: Newfields -Poeations Style Sheet
	Date: 11 March 2023
	Version: 23
	Author: T Newfields
	Autor URI: http://tnewfields.info
*/

a {outline: 0;}
a:hover, a:active {background-color: #C74350;
	color: #000;
	font-size:150%;
	text-decoration: none;
	text-shadow: 2px 2px 2px #333;
}

a img {border: 0px; text-decoration: none;}
a:link, a:visited {color: #C74350;
	padding: 0px 1px;
	text-decoration: none;
}

body {background-image: url(Graphics/index.jpg); background-repeat: attribute;
	background-color:#CFF;
	margin: 0px;
	padding: 0px;
	font-family: "Book Antiqua", Papyrus, "Maiandra GD", Verdana, serif;
	text-align: center;
	font-weight: bold;
    font-size: 1.0em;
}
.box {display: flex;
	flex-flow: wrap;
	justify-content: center;
	align-content: center;
	align-items: center;
}
.col {display: block;
	float:left;
	margin: 1% 0 1% 1.75%;
}
.col:first-child {margin-left: 0;}

#content {margin-left: auto ;
	width: 90%;
	display: table-cell;
	vertical-align: top;
	margin-right: auto;
}
.dialog1 {color:#251d23;
	font-family: Avenir, "Monotype Corsiva", Perpetua, "Goudy Old Style", Karla, "Merlo Round", Goudy Old Style, Baskerville, "Monotype Sorts", serif;
      font-size:calc(11px + 1.2vw);
	font-style: normal;
	vertical-align: text-top;
	font-weight: 700;
	line-height: 36px;
	text-align:right;
	margin-bottom: .5em;
}
.dialog2 {color: #283B1D;
	font-family: Avenir, "Book Antiqua", "Gills Sans", Arial, Verdana, Georgia, serif;
       font-size:calc(11px + 1.2vw);
	vertical-align: text-top;
	font-weight: 400;
	line-height: 36px;
	text-align: left;
	margin-left: 1.2em;
	margin-bottom: .5em;
	padding-left: 1.2em;
}
div {margin-right: auto;
	margin-left: auto;
}
.fade {opacity: 1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}
.fade:hover { opacity: 0.5;}

.flex-container {height: 30px;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	flex-wrap: nowrap;
	-webkit-flex-wrap: nowrap;
	align-items: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-align-items: center;
	align-content: center;
	justify-content: center;
}
.flex-item {background-color: #120806;
	width: 110px;
	height: 28px;
	margin: 10px;
	font-family: Arial Black,Arial Bold,Gadget,sans-serif;
	font-weight:bold;
	text-align:center;
	padding:4px;
	text-decoration:none;
	box-shadow: 0 0 4px #FFF, 0 0 8px #63602D, 0 0 12px #FFF;
}

h1 {color: #00001a;
    display: block;
    font-family: Avenir, Luminari;
    font-size:calc(28px + 3.33vw;);
    font-weight: 600;
    font-style: normal;
    letter-spacing:1.5px;
    line-height: 50%
    text-align:center;
	line-height: 1.0;
}
h2 {color: #00001a;
    display: block;
    font-family: Avenir ;
    font-size: 2vw;
    font-style: oblique;
    font-weight: 800;
    letter-spacing:1.5px;
    text-align:center;
	line-height: 1.0;
}

h3 {font-size: 1.5vw;  text-align:center; }
h4 {font-size: 1.33vw; font-family: Trattatelo, Cancela;  text-align:center; }
h5 {font-size: 1.2vw;  text-align:center; }
h6 {font-size: 1vw;  text-align:center; }

h2, h3, h4, h5, h6 {
	font-weight: 400;
	line-height: 1.3;
	margin-bottom: .8em;
}

.flex-container {border-spacing: 5px;
    display: -webkit-flex;
    display: flex;
    width: 500px;
    height: auto;
    background-color: #CECECE;
}

.flex-item {
    background-color: cornflowerblue;
    width: 500px;
    height: auto;
    margin: 10px;
   -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px;"
}

#footer {position:relative;
	height: 180px;
	left:1%;
	bottom:0px;
	text-align: center;
   	width:100%;
	clear:both;
}
.ghosttext {color: black;
	font-size:calc(11px + 1.66vw);
	text-align:center;
	font-family: "Curlz MT", Luminari, "Book Antiqua", "Gills Sans", Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Meiryo;
	font-weight:800;
	line-height: 40px;
	padding-left: 16px;
	padding-right: 16px;
       text-shadow: 0 0 5px #fff,
                   0 0 10px #FDF48D,
                   0 0 15px #fff,
                   0 0 20px #BFA371,
                   0 0 25px #fff,
                   0 0 30px #719357,
                   0 0 36px #fff,
                   0 0 56px #3E9175;
}
.group:before,
.group:after {content:""; display:table; }
.group:after {clear:both;}
.hvr-bounce-in {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.hvr-bounce-in:hover, .hvr-bounce-in:focus, .hvr-bounce-in:active {
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
	-webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
	transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
}

.hvr-grow {display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}
.hvr-grow-shadow {display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: box-shadow, transform;
	transition-property: box-shadow, transform;
}
.hvr-grow-shadow:hover, .hvr-grow-shadow:focus, .hvr-grow-shadow:active {
	box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

img.bg {box-shadow: 1px 1px 2px #CECCAC, 0 0 5px gray, 0 0 25px #0600BF;
}
img.grayscale {filter: none;
	-webkit-filter: grayscale(0%);
}

img.grayscale:hover {filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
	filter: gray;
	-webkit-filter: grayscale(100%);
}

.inner-bg {box-shadow: inset 0 0 5px #fff, inset 0 0 10px #FDF48D, inset 0 0 15px #fff, inset 0 0 20px #BFA371, 0 0 25px #fff, 0 0 30px #719357, 0 0 36px #fff, 0 0 56px #3E9175;
	-moz-box-shadow: inset 0 0 5px #fff, inset 0 0 10px #FDF48D, inset 0 0 15px #fff, inset 0 0 20px #BFA371, 0 0 25px #fff, 0 0 30px #719357, 0 0 36px #fff, 0 0 56px #3E9175;
   -webkit-box-shadow: inset 0 0 5px #fff, inset 0 0 10px #FDF48D, inset 0 0 15px #fff, inset 0 0 20px #BFA371, 0 0 25px #fff, 0 0 30px #719357, 0 0 36px #fff, 0 0 56px #3E9175;
}

li {float: left; padding:9px;}
li a {display: block;
    color: cyan;
    text-align: center;
    padding: 0px, 9px;
    text-decoration: none;
}
li  a:hover:not(.active) {
    background-color: #4C2A38;
}

.maintext {font-family: Papyrus, Maiandra GD, Lucida Bright, Athelas,Century Schoolbook,Georgia,Times,"Times New Roman","Palatino Linotype",serif;
	font-size: 1.4vw;
	font-style: normal;
	font-weight: 600;
	line-height: 35px;
	color:#000;
	text-align:center;
	margin-bottom: .1em;
	text-shadow: -1px -1px 1px #fff, 1px 1px 2px #fff, 0px 2px 3px #d9dac7, 0px 4px 5px #f7ab1b;
}
.page-break {page-break-after: always;}

.section {clear: both;
	padding: 0px;
	margin: 0px;
}
.single-spaced {display: block;
            margin-bottom: 1em; }

.span_1_of_2 {width: 49.12%;
}
.span_2_of_2 {width: 100%;
}

ul {list-style-type: none;
	z-index:3;
    margin: 0;
    padding: 0;
    overflow: hidden;
    color: black;
    background-color: white;
    position: fixed;
    top: 0;
    width: 100%;
}

@media only screen and (max-width: 480px) {
	.col {margin: 1% 0 1% 0%;
}
}
@media only screen and (max-width: 480px) {
	.span_2_of_2, .span_1_of_2 { width: 100%; }
}


